# Interface NoteMetaData

interface NoteMetaData {
dateCreated : string;
dateModified : string;
utcDateCreated : string;
utcDateModified : string;
}

- Defined in src/public/app/entities/fnote.ts:58

##### Index

### Properties

dateCreated
dateModified
utcDateCreated
utcDateModified

## Properties

### dateCreated

dateCreated: string

- Defined in src/public/app/entities/fnote.ts:59

### dateModified

dateModified: string

- Defined in src/public/app/entities/fnote.ts:61

### utcDateCreated

utcDateCreated: string

- Defined in src/public/app/entities/fnote.ts:60

### utcDateModified

utcDateModified: string

- Defined in src/public/app/entities/fnote.ts:62